@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@1,900&family=Poppins:wght@400;600&family=Roboto:wght@400;500&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', 'Roboto', 'Merriweather', serif, sans-serif;
    background-color: var(--w);
}

 :root {
    --c12: #000000;
    --c11: #111111;
    --c10: #2e2e2e;
    --c9: #404040;
    --c8: #595959;
    --c7: #717171;
    --c6: #9c9c9c;
    --c5: #b2b2b2;
    --c4: #cccccc;
    --c3: #dedede;
    --c2: #ededed;
    --c1: #f7f7f7;
    --w: #ffffff;
    --p5: #332200;
    --p4: #664400;
    --p3: #a66f00;
    --p2: #e4a30b;
    --p1: #ffbb00;
}

body {
    width: 100vw;
}

h2 {
    color: var(--c1);
    background-color: var(--c12);
}


/* header */

header {
    width: 100%;
    height: 6rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: var(--c12);
}

.logo {
    margin-left: 13.75%;
    text-decoration: none;
    color: var(--w);
    background-color: var(--c12);
    font-size: 1.8rem;
}

nav {
    display: flex;
    margin-right: 15%;
}

nav li {
    list-style: none;
    background-color: var(--c12);
}

nav li a {
    text-decoration: none;
    color: var(--w);
    background-color: var(--c12);
    margin-left: 40px;
}


/* titulo */

.titulo-section {
    background-color: var(--c12);
}

.titulo {
    width: 70%;
    height: 14.5rem;
    margin-left: 13.75%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    box-sizing: border-box;
    flex-wrap: nowrap;
    background-color: var(--c12);
}

.titulo .font-2-l {
    width: 50%;
    background-color: var(--c12);
}

.titulo .content p {
    background-color: var(--c12);
    margin-top: 1.8rem;
}


/* main-section */

.main-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: nowrap;
}


/* bicicleta */

.main-section .bicicleta {
    width: 72.6vw;
    height: 340px;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top: 7.5rem;
    margin-bottom: 7.5rem;
}

.bicicleta .image {
    width: 35rem;
    height: 21.25rem;
    background-image: url("../media/page-bicicletas/bicicleta1\ 1.png");
    background-size: cover;
    background-position: center;
    border-radius: 5px;
    position: relative;
}

.bicicleta .image .preco {
    width: 91px;
    height: 40px;
    color: var(--w);
    background-color: var(--c12);
    position: absolute;
    right: 0;
    top: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px 0px 0px 5px;
}

.bicicleta .description {
    width: 50%;
    margin-left: 2.5rem;
    position: relative;
}

.bicicleta .description .dec {
    position: absolute;
    right: 0;
    top: 0;
}

.bicicleta .description .sep {
    width: 12px;
    height: 8px;
    background-color: var(--p1);
}

.bicicleta .font-1-xl {
    line-height: 2.5rem;
    color: var(--c11);
    margin: 0.5rem;
    margin-left: 0;
}

.bicicleta .font-2-s {
    font-size: 1.125rem;
    line-height: 1.5rem;
    color: var(--c8);
    margin: 1rem;
    margin-left: 0;
    margin-right: 5rem;
}

.bicicleta .font-1-m {
    color: var(--c8);
}

.bicicleta .description li {
    list-style: none;
    margin: .8rem;
    margin-left: 0;
}

.bicicleta .description .icon {
    color: var(--p1);
    font-size: x-large;
    margin-right: 0.5rem;
    vertical-align: bottom;
}

.bicicleta .description button {
    position: absolute;
    width: 206px;
    height: 56px;
    right: 0;
    bottom: 0;
    /* gradiente */
    background: linear-gradient(180deg, #FFBF00 0%, #F2A50C 100%);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
    border: none;
    border-radius: 5px;
    transition: ease-out .25s;
}

.bicicleta .description button:hover {
    margin-right: -.2rem;
    transition-duration: 300ms;
}

.bicicleta .description button .icon-seta {
    font-size: x-small;
    background: linear-gradient(180deg, #FFBF00 0%, #F2A50C 100%);
    vertical-align: bottom;
    margin: 1rem;
}


/* bicicleta 2 */

.main-section .bicicleta:nth-child(2) {
    position: relative;
}

.main-section .bicicleta:nth-child(2) .image {
    background-image: url("../media/page-bicicletas/bicicleta2.png");
}

.main-section .bicicleta:nth-child(2) .bg {
    width: 100%;
    height: 28.75rem;
    background-color: var(--c12);
    position: absolute;
    right: -11.5rem;
    top: -3.75rem;
}

.main-section .bicicleta:nth-child(2) .description,
.main-section .bicicleta:nth-child(2) .dec,
.main-section .bicicleta:nth-child(2) p,
.main-section .bicicleta:nth-child(2) ul,
.main-section .bicicleta:nth-child(2) li,
.main-section .bicicleta:nth-child(2) .icon {
    background-color: var(--c12);
}

.main-section .bicicleta:nth-child(2) .description .dec {
    opacity: 20%;
}

.main-section .bicicleta:nth-child(2) .font-1-xl {
    color: var(--w);
}

.main-section .bicicleta:nth-child(2) .font-2-s,
.main-section .bicicleta:nth-child(2) li {
    color: var(--c5);
}


/* bicicleta 3 */

.main-section .bicicleta:nth-child(3) .image {
    background-image: url("../media/page-bicicletas/bicicleta3.png");
}


/* footer */

footer {
    width: 100%;
    height: 492px;
    background-color: var(--c12);
    color: var(--c5);
    position: relative;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 32px;
    /* identical to box height, or 178% */
    letter-spacing: 0.015em;
}

footer p {
    background-color: var(--c12);
}

.footer-section .logo {
    vertical-align: top;
    color: var(--w);
}

.footer-section {
    width: 84.25%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: nowrap;
    flex-direction: row;
    align-content: center;
    background-color: var(--c12);
}

.footer-section div {
    background-color: var(--c12);
    margin: 5rem;
}

.footer-section .font-2-l-b {
    line-height: 2rem;
    background-color: var(--c12);
    text-transform: uppercase;
    color: var(--c1);
}

.footer-section div>p,
.footer-section div>ul {
    margin-top: 2rem;
}

.footer-section div>ul {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 36px;
    /* identical to box height, or 200% */
    letter-spacing: 0.015em;
    list-style: none;
    background-color: var(--c12);
}

.footer-section div a,
.footer-section div>ul li,
footer .sci {
    text-decoration: none;
    background-color: var(--c12);
    color: var(--c6);
}

footer .sci {
    margin-right: 2rem;
    font-size: 2rem;
    color: var(--c1);
}

footer .© {
    position: absolute;
    bottom: 6.5%;
    left: 13.75%;
    color: var(--c6);
    background-color: var(--c12);
}